function ZZ2 = SCsimu(n,T)
%Simulate the Sine-cosine process with omega =1
%n is the size of the grid
%the length of the time interval is T
%JM Azas   6/2018   OK  


Z= randn(1,2);
Z1=Z(1);
Z2=Z(2);


for i=1:n
ZZ2(i) = Z1* cos(i*T/n) + Z2* sin(i*T/n);
end